{
    "comment": "JSON written by ToeStub",
    "variants": {
        "age=0": [
            { "model": "block/wheat/wheat_stage0_pos" },
            { "model": "block/wheat/wheat_stage0_neg" }
        ],
        "age=1": [
            { "model": "block/wheat/wheat_stage1_pos" },
            { "model": "block/wheat/wheat_stage1_neg" }
        ],
        "age=2": [
            { "model": "block/wheat/wheat_stage2_pos" },
            { "model": "block/wheat/wheat_stage2_neg" }
        ],
        "age=3": [
            { "model": "block/wheat/wheat_stage3_pos" },
            { "model": "block/wheat/wheat_stage3_neg" }
        ],
        "age=4": [
            { "model": "block/wheat/wheat_stage4_pos" },
            { "model": "block/wheat/wheat_stage4_neg" }
        ],
        "age=5": [
            { "model": "block/wheat/wheat_stage5_pos" },
            { "model": "block/wheat/wheat_stage5_neg" }
        ],
        "age=6": [
            { "model": "block/wheat/wheat_stage6_pos" },
            { "model": "block/wheat/wheat_stage6_neg" }
        ],
        "age=7": [
            { "model": "block/wheat/wheat_stage7_1_pos" },
            { "model": "block/wheat/wheat_stage7_1_neg" },
            { "model": "block/wheat/wheat_stage7_2_pos" },
            { "model": "block/wheat/wheat_stage7_2_neg" }
        ]
    }
}
